Resume file/picture upload
23 Jan 2018 12:02 - Kurt Gerber

Status: New Start date: 23 Jan 2018
Priority: Normal Due date:

Assignee: Sebastian Manger % Done: 0%
Category: Estimated time: 0.00 hour
Target version: QCAT Backlog Spent time: 0.00 hour
Resolution:

Description

Asked by Nicole:

It would be great, if a resume of a file upload after a reconnect (sudden connection break-down) could happen instead of a start from

scratch.

This would improve the experience for users behind unstable and slow conections.

possible Django-package: danjgo-chunked-upload

History

#1 - 23 Jan 2018 12:03 - Kurt Gerber

- Assignee changed from Kurt Gerber to Sebastian Manger

Bitte um Zeitschatzung

#2 - 06 Mar 2018 11:06 - Kurt Gerber
- Target version changed from QCAT Backlog to IFAD Project

#3 - 06 Mar 2018 13:08 - Kurt Gerber
- Priority changed from Normal to High

#4 - 10 Oct 2018 08:58 - Kurt Gerber
- Priority changed from High to Normal

#5 - 13 Dec 2018 10:55 - Kurt Gerber
- Target version changed from IFAD Project to QCAT Backlog
